	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/03/2018 08:48
  	*/

@font-face {
  font-family: "iconfonts";
  src: url("./iconfonts.eot");
  src: url("./iconfonts.eot?#iefix") format("embedded-opentype"),
       url("./iconfonts.woff") format("woff"),
       url("./iconfonts.ttf") format("truetype"),
       url("./iconfonts.svg#iconfonts") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "iconfonts";
    src: url("./iconfonts.svg#iconfonts") format("svg");
  }
}

[class^="iconfonts-"]:before, [class*=" iconfonts-"]:before,
[class^="iconfonts-"]:after, [class*=" iconfonts-"]:after {   
  font-family: iconfonts;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.iconfonts-fax:before { content: "\f100"; }
.iconfonts-arrow:before { content: "\f101"; }
.iconfonts-mail:before { content: "\f102"; }
.iconfonts-nature:before { content: "\f103"; }
.iconfonts-phone:before { content: "\f104"; }